.roda-pe{
    background-color: var(--azul-logo);
    height: 150px;
    padding: 1rem 0;
}

.roda-pe .modulo-container{
    display: flex;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .roda-pe .modulo-container{
        align-items: center;
        display: flex;
        flex-direction: column;
    }
}
